//
// © 2017-2020 Qualcomm Technologies, Inc. and/or its subsidiaries. All rights reserved.
//

import UIKit

class UserPlaylist {
    let id: UUID
    var name = ""
    var items = [IoTMediaItem]()
    
    init (id: UUID) {
        self.id = id
    }
}

extension UserPlaylist: Equatable {
	static func ==(lhs: UserPlaylist, rhs: UserPlaylist) -> Bool {
		return lhs.id == rhs.id
	}
}
